
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentActivation [data-property-name='ProductKeyCopy']",
  "leftNeighbour":-1,
  "rightNeighbour":1,
  "upNeighbour":-1,
  "downNeighbour":4},
  {"thisElement":"#tabContentActivation [data-property-name='ActivationRefresh']",
  "leftNeighbour":0,
  "rightNeighbour":2,
  "upNeighbour":-1,
  "downNeighbour":4},
  {"thisElement":"#tabContentActivation [data-property-name='ViewActivationHelp']",
  "leftNeighbour":1,
  "rightNeighbour":3,
  "upNeighbour":-1,
  "downNeighbour":4},
  {"thisElement":"#tabContentActivation [data-property-name='SaveActivate']",
  "leftNeighbour":2,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":4},
  {"thisElement":"#tabContentActivation [data-property-name='ActivationSupport']",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":0,
  "downNeighbour":5},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":6,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":5,
  "rightNeighbour":7,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":6,
  "rightNeighbour":-1,
  "upNeighbour":4,
  "downNeighbour":-1}
]
}
